<mat-form-field class='select' appearance="fill">
  <mat-label>Language</mat-label>
  <mat-select [(value)]='activeLocale' (valueChange)='onChange()'>
    <mat-option *ngFor="let locale of locales" [value]="locale.code">
      {{locale.name}}
    </mat-option>
  </mat-select>
</mat-form-field>
